        function getF(rr,cc){
       if(rr==5 && cc==0){return '../../SIN/204/cl0_tz_500.png';}
       if(rr==5 && cc==1){return '../../SIN/204/cl1_tz_500.png';}
       if(rr==5 && cc==2){return '../../SIN/204/cl2_tz_500.png';}
       if(rr==5 && cc==3){return '../../SIN/204/cl3_tz_500.png';}
       if(rr==5 && cc==4){return '../../SIN/204/cl4_tz_500.png';}
       if(rr==5 && cc==5){return '../../SIN/204/cl5_tz_500.png';}
       if(rr==5 && cc==6){return '../../SIN/204/cl6_tz_500.png';}
       if(rr==40 && cc==0){return 'prob_tcc_thr0_cl0.png';}
       if(rr==40 && cc==1){return 'prob_tcc_thr0_cl1.png';}
       if(rr==40 && cc==2){return 'prob_tcc_thr0_cl2.png';}
       if(rr==40 && cc==3){return 'prob_tcc_thr0_cl3.png';}
       if(rr==40 && cc==4){return 'prob_tcc_thr0_cl4.png';}
       if(rr==40 && cc==5){return 'prob_tcc_thr0_cl5.png';}
       if(rr==40 && cc==6){return 'prob_tcc_thr0_cl6.png';}
       if(rr==41 && cc==0){return 'prob_tcc_thr2_cl0.png';}
       if(rr==41 && cc==1){return 'prob_tcc_thr2_cl1.png';}
       if(rr==41 && cc==2){return 'prob_tcc_thr2_cl2.png';}
       if(rr==41 && cc==3){return 'prob_tcc_thr2_cl3.png';}
       if(rr==41 && cc==4){return 'prob_tcc_thr2_cl4.png';}
       if(rr==41 && cc==5){return 'prob_tcc_thr2_cl5.png';}
       if(rr==41 && cc==6){return 'prob_tcc_thr2_cl6.png';}
       if(rr==42 && cc==0){return 'prob_tcc_thr4_cl0.png';}
       if(rr==42 && cc==1){return 'prob_tcc_thr4_cl1.png';}
       if(rr==42 && cc==2){return 'prob_tcc_thr4_cl2.png';}
       if(rr==42 && cc==3){return 'prob_tcc_thr4_cl3.png';}
       if(rr==42 && cc==4){return 'prob_tcc_thr4_cl4.png';}
       if(rr==42 && cc==5){return 'prob_tcc_thr4_cl5.png';}
       if(rr==42 && cc==6){return 'prob_tcc_thr4_cl6.png';}
       if(rr==43 && cc==0){return 'prob_tcc_thr7_cl0.png';}
       if(rr==43 && cc==1){return 'prob_tcc_thr7_cl1.png';}
       if(rr==43 && cc==2){return 'prob_tcc_thr7_cl2.png';}
       if(rr==43 && cc==3){return 'prob_tcc_thr7_cl3.png';}
       if(rr==43 && cc==4){return 'prob_tcc_thr7_cl4.png';}
       if(rr==43 && cc==5){return 'prob_tcc_thr7_cl5.png';}
       if(rr==43 && cc==6){return 'prob_tcc_thr7_cl6.png';}
}
